@media (min-width: 992px) {
    .navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item.active, .navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item:active {
        background: #0d5546 !important;
    }
}
.navbar-vertical .navbar-collapse .nav-item .dropdown-menu .dropdown-item.active {
    background-color: #0d5546 !important;
}